<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Road-and-Infrastructure-Inspection.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>8DFBB12B217623CB00495F7C</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>8DFBB13F217623CC00495F7C</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>8DFBB14A217623CD00495F7C</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
